ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2008-4
 
 
1 サマリ
 
 
対象システム
ARMA2.1,ARMA2.2
パッケージ
libxml2-ogl
概要
リモートからのDoS攻撃の可能性
危険度
2
 
 
 
2 詳細
 
 libxml2 にバッファオーバーフロー脆弱性が発見されています。FTP もしくは HTTP で XML ファイルを取得しする際に利用する URL の解析ルーチンにバッファオーバーフロー脆弱性が発見されています。悪意をもって細工された URL を外部から与えられた場合に libxml2 を利用したアプリケーションがDoS攻撃を受ける可能性があります。
 この問題の詳細については以下の URL をご参照下さい。
 
「CVE-2007-6284」 Common Vulnerabilities and Exposures
 
 
 アップデート後の libxml2 のバージョンは 2.6.16-7sarge1 に上がります。
 
 
3 対処方法
 
 以下のコマンドでパッケージのアップデートを行って下さい。
 
 
# apt-get update
# apt-get install libxml2
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp